@charset "gb2312";

body { margin:0px; padding:0px; font-size:12px; background:#6a021e;  }

div, ul, li, img { margin:0px; padding:0px; border:none; }

a { color:#333; text-decoration:none; }
a:hover { color:#000; text-decoration:underline; }

#wrapper { width:900px; margin:5px auto; padding:20px 20px 0px 20px; background:#FFF; }

#banner { height:60px; clear:both; }
	#logo { width:300px; height:60px; float:left; }
	
	#search { width:300px; padding-left:100px; float:left; }
		#search input, #search option { height:20px; }
	
	#lang { width:200px; text-align:right; float:left; }
		#lang a { text-decoration:none; color:#666; }

#nav { height:25px; margin-top:20px; padding:5px 0px; clear:both; background:#b60b28; }
	#nav a { color:#FFF; font-family:"Î¢ÈíÑÅºÚ", "ºÚÌå", Arial; font-size:14px; text-decoration:none; }
	#nav li { width:128px; text-align:center; list-style:none; float:left; }

#main1 { float:left; height:380px; margin-top:20px; clear:both; }
	#zjels { width:240px; height:380px; float:left; }
		#poem { width:180px; height:90px; padding-left:20px; clear:both; color:#999; }
		#zjelsnav { width:180px; height:270px; margin-top:20px; background:#f1f1f1;  }
			#zjelsnav li { margin-left:50px; padding-top:12px; list-style:none; }
			#zjelsnav .title { width:120px; margin-left:10px; padding:10px 10px 10px 25px; border-bottom:#999 solid 1px; background:url(greydot+.gif) 5px no-repeat; color:#000; font-size:14px; font-weight:800; text-decoration:none; }
			#zjels a { color:#333; font-family:"Î¢ÈíÑÅºÚ", "ºÚÌå", Arial; text-decoration:none;}
	 
	#focus { width:660px; height:380px; float:left; }
		#focusshow { position:relative; width:660px; height:240px; clear:both; overflow:hidden; }
			#focusshow .show { position:absolute; top:0px; left:0px; width:560px; z-index:1; }
			#focusshow .showpic { width:250px; height:180px; padding:30px; float:left; background:#c49a6b; }
			#focusshow .showpic img { width:250px; height:180px; border:#FFF solid 1px;}
			#focusshow .showinfo { width:250px; _width:248px; height:180px; padding:30px 0px; float:left; background:#c49a6b; }
			#focusshow .showtitle { padding:0px 10px; font-size:14px; font-weight:bold; word-break:break-all; color:#FFF; }
			#focusshow .showtitle a { line-height:30px; font-size:14px; font-weight:bold; color:#FFF; }
			#focusshow .showtext { padding:10px; line-height:25px; color:#666;}
			#focusshow .showtext a { color:#666; }
			#focusshow .showtext a:hover { color:#333; }
			#focusshow .thumb { position:absolute; top:0px; left:560px; width:100px; height:240px; background:#FFF; }
				#focusshow .thumbli { height:58px; margin:0px; padding-top:2px; padding-left:2px; clear:both; list-style:none; background:#FFF; }
				#focusshow .thumb img { width:96px; height:56px; border:none; }
		
		#focuslink { height:100px; padding-top:30px;  }
			#focuslink .focuslink { position:relative; width:300px; height:100px; margin-left:20px; float:left; color:#014172; cursor:pointer; }
			#focuslink .linkpic { position:absolute; top:0px; left:0px; width:100px; height:100px; float:left; }
			#focuslink .linktitle { position:absolute; top:0px; right:0px; width:130px; height:20px; padding-top:10px; clear:right; float:left; overflow:hidden; font-weight:bold; }
			#focuslink .linkintro { position:absolute; top:30px; right:0px; width:130px; height:50px; padding:10px; float:left; overflow:hidden; }
			#focuslink img { width:150px; height:99px; border:#c49a6b solid 1px;}

#main2 { height:220px; padding-top:20px; clear:both; }
	#zxjl { width:240px; height:220px; float:left; }
		#zxjl .title { height:25px; padding-top:5px; padding-left:20px; clear:both; background:url(reddot.gif) 5px no-repeat;  }
		#zxjl .title a { clear:both; color:#000; font-family:"Î¢ÈíÑÅºÚ", "ºÚÌå", Arial; font-size:14px; font-weight:800; text-decoration:none; }
		#zxjl li { height:20px; padding-top:5px; padding-left:20px; clear:both; list-style:none; }
	
	#zxxw { width:660px; _width:658px; height:220px; float:left; }
		#zxxw .title { height:25px; padding-top:10px; padding-left:10px; clear:both; background:#b90c2b; color:#FFF; font-family:"Î¢ÈíÑÅºÚ", "ºÚÌå", Arial; font-size:14px; font-weight:800;  }
		#zxxw li { height:20px; padding:10px 10px 0px 25px; clear:both; list-style:none; text-align:right; color:#b67e3e; background:url(greydot.gif) 10px no-repeat; }
		#zxxw a { float:left; }

#main3 { height:100px; padding:20px 0px; clear:both; }
	#main3 img { width:900px; height:100px; border:none; }

#main4 { height:230px; clear:both; }
	#jsyd { width:240px; height:230px; float:left; }
		#jsyd .title { width:120px; height:25px; padding-top:5px; padding-left:20px; clear:both; border-bottom:#333 solid 1px; background:url(reddot.gif) 5px no-repeat; }
		#jsyd .title a { color:#000; font-family:"Î¢ÈíÑÅºÚ", "ºÚÌå", Arial; font-size:14px; font-weight:bold; text-decoration:none; }
		#jsyd li { padding:5px; clear:both; list-style:none; }
	
	#xsyj { width:450px; height:230px; float:left; }
		#xsyj .title { width:380px; height:25px; padding-top:10px; padding-left:25px; clear:both; background:#b90c2b; }
		#xsyj .title a { color:#FFF; text-decoration:none; }
		#xsyj li { width:380px; padding-top:15px; padding-left:25px; list-style:none; clear:both; background:url(greydot.png) 10px 18px no-repeat; }
	
	#eyjx { width:210px; height:230px; float:left; }
		#eyjx .title { height:25px; padding-top:10px; padding-left:20px; clear:both; background:#c7a071; }
		#eyjx .title a { color:#FFF; text-decoration:none; }
		#eyjx .classname { padding-top:10px; clear:both; }
		#eyjx .intro { clear:both; }
		#eyjx .teachdoc { width:150px; height:60px; margin-top:5px; padding-left:60px; clear:both; background:url(teachresource.png) no-repeat 5px; }
		#eyjx .teachaudio { width:150px; height:60px; margin-top:5px; padding-left:60px; clear:both; background:url(audioresource.png) no-repeat 5px; }
		#eyjx .teachvideo { width:150px; height:60px; margin-top:5px; padding-left:60px; clear:both; background:url(videoresource.png) no-repeat 5px; }

#main5 { _height:240px; float:left; _float:none; padding-top:20px; padding-bottom:20px; clear:both; border-bottom:#e4d2b5 solid 1px; clear:both; }
	#tgl { width:240px; height:240px; float:left; }
		#tgl .title { width:120px; height:25px; padding-top:5px; padding-left:20px; border-bottom:#333 solid 1px; background:url(reddot.gif) no-repeat 5px; }
		#tgl .title a { color:#000; font-family:"Î¢ÈíÑÅºÚ", "ºÚÌå", Arial; font-size:14px; font-weight:bold; text-decoration:none; }
		#tgl li { padding:10px 0px 0px 10px; list-style:none; }
	
	#jmtk { width:660px; height:240px; float:left; background:#f0f0f0; color:#000; font-family:"Î¢ÈíÑÅºÚ", "ºÚÌå", Arial; font-size:14px; font-weight:bold; text-decoration:none; }
		#jmtk .title { height:25px; padding-top:20px; padding-left:20px; clear:both; }
		#jmtk li { width:180px; height:120px; padding:10px 0px 0px 30px; float:left; list-style:none; }
		#jmtk img { width:180px; height:120px; border:#CCC solid 1px; }
		#jmtk .more { height:20px; clear:both; padding-top:20px; padding-right:20px; text-align:right; font-size:12px; font-weight:normal; }

#main { float:left; padding-top:20px; padding-bottom:20px; float:left; clear:both; border-bottom:#e4d2b5 solid 1px; clear:both; }
	#left { width:240px; height:auto; float:left; }
		#class { padding-top:20px; clear:both; }
			#class .title { padding-top:10px; padding-bottom:10px; clear:both; color:#333; font-size:14px; font-weight:bold; }
			#class li { height:25px; padding-top:10px; padding-left:10px; clear:both; overflow:hidden; }
	
	#right { width:660px; height:auto; float:left; }
		#right .listimg img { width:660px; height:150px; padding-bottom:20px; }
		#mainnav { height:30px; padding-left:20px; clear:both; color:#ab0635; background:url(reddot.gif) 0px 3px no-repeat; }
		#mainnav a { color:#ab0635; }
		
		#right .ContentTitle { padding-top:20px; padding-bottom:10px; text-align:center; font-size:16px; color:#014172; font-weight:bold; }
		#right .ContentFTitle { padding-top:10px; padding-bottom:10px; clear:both; text-align:center; color:#999;  }
		#right .Content { padding-top:10px; padding-bottom:10px; text-align:justify; text-indent:2em; line-height:30px; border-top:#e4d2b5 solid 1px; }
		#right .ContentLink { height:30px; padding-top:10px;  border-top:#e4d2b5 solid 1px; }
		#right .ContentLink ul { width:600px; margin:0px auto; }
		#right .ContentLink li { width:300px; float:left; list-style:none; color:#014172; font-weight:bold; overflow:hidden; }
		#right .ContentLink a { color:#000; font-weight:normal; }
		
		#right .listwrap { border-top:#e4d2b5 solid 1px; }
		#right .list { height:20px; padding-top:10px; padding-left:10px; clear:both; list-style:none; text-align:right; background:url(greydot.gif) no-repeat 0px 15px; }
		#right .list a { float:left; }
		#right .listdate { color:#b67e3e; }
		
		#pagelist { height:40px; margin:20px auto 0px auto; padding:5px; text-align:left; line-height:20px; }
		#pagelist a {border:1px solid #C60;padding:2px 4px;text-align:center;text-decoration:none; font:12px/14px Tahoma; }
		#pagelist a:hover { background:none repeat scroll 0 0 #C60; border-color:#C60; text-decoration:none; }
		#pagelist b {font-weight:bold;background:none repeat scroll 0 0 #C60;border:1px solid #C60; display:inline-block;padding:0px 4px; line-height:18px;}
		#pagelist a b {background:none repeat scroll 0 0 #FFFFFF; border:0 none; padding:0;line-height:14px;}
		#pagelist a:hover b {background:none repeat scroll 0 0 #C60;}

#link { height:100px; clear:both; }
	#link li { width:140px; height:60px; padding-top:10px; padding-left:30px; float:left; list-style:none; }
	#link img { width:100px; height:50px; padding:10px 20px; border:#ededed solid 1px; }

#contact { height:100px; padding-left:30px; clear:both; background:url(reg.gif) no-repeat bottom right; }
	#contact .key { height:20px; padding-top:10px; font-weight:bold; }

#bottom { height:10px; background:#6a021e; }

.teacher {width: 600px}
.list_teacher {padding-left:10px ;float:left;padding-top:10px; padding-bottom:20px ;padding-right:10px;border:1px solid #C60; margin:10px}
.list_teacher .con_left { float:left;}
.list_teacher .con_right {width:120px; padding-left:10px ;text-decoration:none; font:12px/14px Tahoma;overflow:hidden;}
.list_teacher .con_right h5 {font:14px}
